<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="NPCAuthGuard"
	description="Компонент Авторизатор login и password" fileName="NPCAuthGuard.jar"
	className="org.mati.npc.components.auth.guard.NPCAuthGuard" version="8791"
	time="17.02.2009 01:05:07">

	<Group>Синхронизация, администрирование и авторизация
	</Group>

	<INLink name="SimpleGuardAccessPoint" description=""
		interfaceName="org.mati.npc.components.interfaces.SimpleGuardAccessPoint"
		linksNumber="0" nullable="true">
	</INLink>


	<Attribute name="GuardLogin" description="Имя пользователя"
		nullable="false" type="java.lang.String">
	</Attribute>
	<Attribute name="GuardPassword" description="Пароль"
		nullable="false" type="java.lang.String">
	</Attribute>


</ClassComponent>